<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Polski - By Community" LANGID="1045" RTL="0">
	<string id="101" value="&amp;O CCE..." />
	<string id="102" value="Nazwa" />
	<string id="103" value="Ryzyko" />
	<string id="104" value="Operacja &gt;" />
	<string id="105" value="Wynik" />
	<string id="106" value="OK" />
	<string id="107" value="Błąd" />
	<string id="108" value="Zakończ" />
	<string id="109" value="Skanowanie" />
	<string id="110" value="Podejrzane ustawienia systemu" />
	<string id="111" value="Zagrożenia" />
	<string id="112" value="Kliknij &quot;Pobierz&quot;, aby pobrać nową wersję za pomocą menedżera pobierania lub przeglądarki internetowej." />
	<string id="113" value="Nie wykryto zagrożeń" />
	<string id="114" value="Napraw" />
	<string id="115" value="%s jest już uruchomiony." />
	<string id="116" value="Minimalizuj" />
	<string id="117" value="Maksymalizuj" />
	<string id="118" value="Przywróć" />
	<string id="119" value="Zamknij" />
	<string id="132" value="Zignorowanie" />
	<string id="133" value="Wyczyść" />
	<string id="134" value="Raport" />
	<string id="168" value="Mój komputer" />
	<string id="193" value="Dysk lokalny" />
	<string id="194" value="Własne" />
	<string id="212" value="Wybierz foldery do przeskanowania." />
	<string id="225" value="Odznacz" />
	<string id="226" value="Zaznacz" />
	<string id="3000" value="COMODO Cleaning Essentials" />
	<string id="3001" value="Tworzenie punktu przywracania Windows..." />
	<string id="3002" value="Komputer zostanie teraz uruchomiony ponownie w celu odszukania rootkitów\nCzy uruchomić ponownie teraz?" />
	<string id="3003" value="Tak" />
	<string id="3004" value="Nie" />
	<string id="3005" value="32-bitowy COMODO Cleaning Essentials nie może działać na systemie x64, proszę pobrać wersję 64bitową ze stron http://www.comodo.com and i spróbować ponownie." />
	<string id="3006" value="Błąd ładowania silnika. Proszę pobrać program ponownie i sprawdzić pojemność dysku." />
	<string id="3007" value="Baza danych wirusów jest aktualizowana, proszę czekać.\nMoże to zająć kilka minut..." />
	<string id="3008" value="Baza danych wirusów jest aktualizowana." />
	<string id="3009" value="%s (%d%%)" />
	<string id="3010" value="Szukanie aktualizacji..." />
	<string id="3011" value="Pobieranie: %s [%s/%s]" />
	<string id="3012" value="Pobieranie: %s [%s]" />
	<string id="3013" value="Stosowanie aktualizacji..." />
	<string id="3014" value="Stosowanie: %s" />
	<string id="3015" value="Finalizowanie..." />
	<string id="3016" value="Kończenie..." />
	<string id="3017" value="Aktywowanie nowych aktualizacji..." />
	<string id="3018" value="Wykonano." />
	<string id="3019" value="Baza danych sygnatur wirusów została zaktualizowana." />
	<string id="3020" value="Baza danych sygnatur wirusów jest aktualna." />
	<string id="3021" value="W celu uaktywnienia nowych sygnatur należy ponownie uruchomić komputer." />
	<string id="3022" value="Baza danych sygnatur wirusów jest nieaktualna." />
	<string id="3023" value="Nie udało się zaktualizować bazy danych sygnatur wirusów.\nProszę sprawdzić połączenie internetowe i spróbować ponownie później.\nKod błędu: %d\n" />
	<string id="3024" value="Brak połączenia z serwerem bazy danych wirusów." />
	<string id="3025" value="Wyłącz" />
	<string id="3026" value="Zagrożenia" />
	<string id="3027" value="Wszystko" />
	<string id="3028" value="Uwaga: stabilność systemu może zostać zmniejszona!\nTa opcja jest przeznaczona TYLKO dla zaawansowanych użytkowników.\nZwolnienie podłączeń jądra systemu może wyłączyć istniejące programy zabezpieczające i spowodować trwałą utratę danych.\nCzy na pewno kontynuować?" />
	<string id="3029" value="W celu zmiany języka wymagane jest ponowne uruchomienie COMODO Cleaning Essentials." />
	<string id="3030" value="Uwaga! Ostrzeżenie o podejrzanych zmianach w MBR może być wywołane bezpiecznymi programami takimi jak narzędzia kopii zapasowej i innymi narzędziamia dyskowymi.\nWyczyszczenie MBR może również wpłynąć na funkcjonalność tych aplikacji.\nCzy na pewno sprawdzić podejrzane wpisy MBR?" />
	<string id="3031" value="Uwaga! Ostrzeżenie o zmianach w MBR może być wywołane bezpiecznymi programami takimi jak narzędzia kopii zapasowej i innymi narzędziamia dyskowymi.\nWyczyszczenie MBR może wpłynąć na funkcjonalność tych aplikacji.\nCzy na pewno wyczyścić zmiany w MBR?" />
	<string id="3032" value="Kontynuuj" />
	<string id="3033" value="Wstrzymaj" />
	<string id="3034" value="Czy na pewno zatrzymać skanowanie?" />
	<string id="3035" value="Nieprawidłowy plik bazy danych wirusów" />
	<string id="3036" value="Czyszczenie %s" />
	<string id="3037" value="Komputer zostanie teraz uruchomiony ponownie, aby zweryfikować, czy wszystkie zagrożenia zostały usunięte i kontynuować w poszukiwaniu ukrytych usług.\nCzy uruchomić ponownie teraz?" />
	<string id="3038" value="Komputer zostanie teraz uruchomiony ponownie, aby zweryfikować, czy wszystkie zagrożenia zostały usunięte.\nCzy uruchomić ponownie teraz?" />
	<string id="3039" value="Komputer zostanie teraz uruchomiony ponownie, aby odszukać ukryte usługi.\nCzy uruchomić ponownie teraz?" />
	<string id="3040" value="Proszę kliknąć PPM na ikonie w obszarze powiadomień i wybrać &quot;Uruchom ponownie&quot;, aby kontynuować skanowanie." />
	<string id="3041" value="Antywirus wykrył zagrożenia.\nCzy wyświetlić listę wyników?" />
	<string id="3042" value="Wydawcy (nazwa podpisującego w certyfikacie podpisywania kodu)" />
	<string id="3043" value="Zdefiniowane przez" />
	<string id="3044" value="Wszystkie pliki" />
	<string id="3045" value="exe" />
	<string id="3046" value="Wybierz aplikację" />
	<string id="3047" value="%s jest już na liście." />
	<string id="3048" value="Ten plik zdaje się nie być plikiem wykonywalnym z ważnym podpisem." />
	<string id="3049" value="Wersja bazy sygnatur wirusów: " />
	<string id="3050" value="Wersja produktu: " />
	<string id="3051" value="Copyright (c) %s COMODO.\nWszelkie prawa zastrzeżone." />
	<string id="3052" value="Wnioski patentowe zgłoszone" />
	<string id="3053" value="Błąd ładowania zasobu obrazu" />
	<string id="3054" value="Czy na pewno zamknąć okno wyników?" />
	<string id="3055" value="Skanowanie przerwane" />
	<string id="3056" value="Skanowanie wymaga ponownego uruchomienia komputera." />
	<string id="3057" value="Skanowanie zakończone" />
	<string id="3058" value="Własne skanowanie" />
	<string id="3059" value="Inteligentne skanowanie" />
	<string id="3060" value="Pełne skanowanie" />
	<string id="3061" value=" " />
	<string id="3062" value="Pamięć" />
	<string id="3063" value="Pliki" />
	<string id="3064" value="Obszary krytyczne" />
	<string id="3065" value="Ukryte obiekty rejestru" />
	<string id="3066" value="Ukryte pliki i foldery" />
	<string id="3067" value="Ukryte sterowniki i usługi" />
	<string id="3068" value="CAMAS" />
	<string id="3069" value="MBR" />
	<string id="3070" value="Zmiana ustawień systemu" />
	<string id="3071" value="Wpisy autostartu" />
	<string id="3073" value="Skanowanie" />
	<string id="3441" value="Brak" />
	<string id="3442" value="Wysoki" />
	<string id="3443" value="Średni" />
	<string id="3444" value="Niski" />
	<string id="3445" value="Błąd szukania aktualizacji - sprawdź ustawienia połączeń." />
	<string id="3446" value="Ta wersja jest aktualna." />
	<string id="3447" value="Szukanie aktualizacji, proszę czekać..." />
	<string id="3448" value="Dostępna jest nowa wersja." />
	<string id="3449" value="Wyłączona konsola wiersza poleceń" />
	<string id="3450" value="Wyłączone menu kontekstowe" />
	<string id="3451" value="Wyłączony panel sterowania" />
	<string id="3452" value="Wyłączony MsConfig" />
	<string id="3453" value="Wyłączony Mój komputer" />
	<string id="3454" value="Wyłączony Edytor rejestru" />
	<string id="3455" value="Wyłączone polecenie Uruchom" />
	<string id="3456" value="Wyłączone wyszukiwanie Windows" />
	<string id="3457" value="Wyłączony Menedżer zadań" />
	<string id="3458" value="Wyłączone opcje folderów" />
	<string id="3459" value="Ukryty napęd" />
	<string id="3460" value="Zmodyfikowany Winlogon" />
	<string id="3461" value="Wyłączony tryb awaryjny" />
	<string id="3462" value="Wyłączone centrum zabezpieczeń" />
	<string id="3463" value="Zmodyfikowany DNS" />
	<string id="3464" value="Zmodyfikowane Proxy" />
	<string id="3465" value="Zmodyfikowany plik Hosts" />
	<string id="3466" value="Podmiana EXE" />
	<string id="3467" value="Wyłączone opcje internetowe" />
	<string id="3468" value="Wyłączona karta zabezpieczeń" />
	<string id="3469" value="Wyłączona UAC" />
	<string id="3470" value="Zablokowana strona domowa IE" />
	<string id="3471" value="Komputer zostanie uruchomiony ponownie za %d sekund w celu dokończenia skanowania w poszukiwaniu rootkitów. PCzy uruchomić ponownie teraz?" />
	<string id="3472" value="Uruchom ponownie" />
	<string id="3473" value="(dostarczane przez %s %s)" />
	<string id="3474" value="Zapytaj przed aktualizacją bazy danych wirusów" />
	<string id="3475" value="Zawsze aktualizauj bazę danych wirusów" />
	<string id="3476" value="Pomiń aktualizację bazy danych wirusów" />
	<string id="3477" value="Wykryto połączenie sieci komórkowej 3G, czy kontynuować aktualizację bazy danych wirusów przy użyciu tego połączenia?" />
	<string id="3478" value="Opuszczasz tryb agresywny. Eksplorator Windows zostanie uruchomiony z uprawnieniami użytkownika %s." />
	<string id="5026" value="Element" />
	<string id="5027" value="Lokalizacja" />
	<string id="5028" value="Data i czas" />
	<string id="5029" value="Usuń" />
	<string id="5030" value="Przywróć" />
	<string id="5031" value="Zakończono." />
	<string id="5032" value="Aby kontynuować należy wybrać pozycję z listy." />
	<string id="5033" value="Plik '%s' już istnieje." />
	<string id="5034" value="Ignorowanie %s" />
	<string id="5035" value="Raportowanie %s" />
	<string id="5036" value="Przygotowanie" />
	<string id="5037" value="Tryb agresywny" />
	<string id="5052" value="Wszystkie pliki" />
	<string id="9155" value="\nPrzenieś do &amp;poprzedniej grupy kart" />
	<string id="9156" value="\nPrzenieś do &amp;następnej grupy kart" />
	<string id="9157" value="\nNowa po&amp;zioma grupa kart" />
	<string id="9158" value="\nNowa pi&amp;onowa grupa kart" />
	<string id="9159" value="\n&amp;Anuluj" />
	<string id="9552" value="Przeciągnij nagłówek kolumny tutaj, aby pogrupować wyniki wg tej kolumny." />
	<string id="9553" value="Brak elementów do wyświetlenia." />
	<string id="9554" value="(brak dostępnych pól)" />
	<string id="9555" value="Sortuj wg:" />
	<menu id="129">
		<menuitem caption="Pomoc">
			<menuitem id="32771" caption="&amp;Pomoc" />
			<menuitem id="32772" caption="&amp;O programie..." />
		</menuitem>
	</menu>
	<menu id="133">
		<menuitem caption="Operacja">
			<menuitem id="32771" caption="&amp;Ignoruj wszystko" />
			<menuitem id="32772" caption="&amp;Wyczyść/Napraw wszystko" />
			<menuitem id="32773" caption="&amp;Zgłoś wszystko" />
		</menuitem>
	</menu>
	<menu id="136">
		<menuitem caption="Obszar powiadomień">
			<menuitem id="32771" caption="Uruchom ponownie, aby zakończyć skanowanie" />
			<menuitem id="32772" caption="Wyjście" />
		</menuitem>
	</menu>
	<menu id="138">
		<menuitem caption="Narzędzia">
			<menuitem id="32773" caption="&amp;Obiekty w kwarantannie..." />
			<menuitem id="32774" caption="Zarządzaj &amp;zaufanymi dostawcami..." />
			<menuitem id="32775" caption="&amp;Importuj bazę danych wirusów" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Przeglądaj dziennik..." />
			<menuitem id="32779" caption="&amp;Szukaj aktualizacji..." />
			<menuitem />
			<menuitem id="32776" caption="Otwórz &amp;KillSwitch" />
			<menuitem id="32777" caption="Otwórz &amp;Autorun Analyzer" />
		</menuitem>
	</menu>
	<menu id="139">
		<menuitem>
			<menuitem id="32778" caption="Odczytaj z podpisanego pliku wykonywalnego..." />
		</menuitem>
	</menu>
	<menu id="144">
		<menuitem caption="OP_MENU">
			<menuitem id="32781" caption="Pokaż tylko &amp;niewyczyszczone wyniki" />
		</menuitem>
	</menu>
	<dialog id="100" caption="COMODO Cleaning Essentials - informacje" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 266, 120">
		<control id="1079" style="1342308480" position="116, 47, 142, 69" />
		<control id="1074" style="1476460544" position="16, 21, 60, 52" class="BUTTON" styleex="32" />
		<control id="1078" style="1476460544" position="112, 13, 60, 16" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="102" fontface="Arial" style="-1878523840" position="0, 0, 364, 151" styleex="262144">
		<control id="1009" style="1342242816" position="211, 104, 39, 12" caption="Wstecz" class="BUTTON" />
		<control id="1032" style="1342242816" position="55, 104, 39, 12" caption="Skanuj" class="BUTTON" />
		<control id="1036" style="1342242816" position="93, 89, 39, 12" caption="Pomiń" class="BUTTON" />
		<control id="1010" style="1342242816" position="173, 104, 39, 12" caption="Wstrzymaj" class="BUTTON" />
		<control id="1011" style="1342242816" position="135, 104, 39, 12" caption="Zatrzymaj" class="BUTTON" />
		<control id="1074" style="1342242816" position="133, 89, 39, 12" caption="Dalej" class="BUTTON" />
		<control id="1012" style="1342242816" position="95, 104, 39, 12" caption="Zastosuj" class="BUTTON" />
		<control id="1008" style="1342242816" position="249, 104, 39, 12" caption="Akceptuję" class="BUTTON" />
		<control id="1007" style="1342242816" position="289, 99, 68, 16" caption="Wyjście" class="BUTTON" />
		<control id="1001" style="1342177280" position="300, 1, 17, 11" class="BUTTON" />
		<control id="1002" style="1342177280" position="336, 1, 20, 11" class="BUTTON" />
		<control id="1003" style="1342177280" position="242, 13, 30, 13" caption="Opcje" class="BUTTON" />
		<control id="1004" style="1342177280" position="270, 13, 47, 13" caption="Narzędzia" class="BUTTON" />
		<control id="1005" style="1342177280" position="320, 13, 36, 13" caption="Pomoc" class="BUTTON" />
		<control id="1006" position="8, 135, 152, 8" />
		<control id="1013" style="1342242816" position="174, 90, 39, 12" caption="Drukuj" class="BUTTON" />
		<control id="1016" style="1342177280" position="318, 1, 17, 11" class="BUTTON" />
		<control id="1086" style="1342242816" position="51, 89, 39, 12" caption="Ponów" class="BUTTON" />
		<control id="1087" style="1342242816" position="7, 89, 39, 12" caption="Uruchom ponownie" class="BUTTON" />
	</dialog>
	<dialog id="103" fontface="Arial" style="1074266176" position="0, 0, 256, 180">
		<control id="1008" style="1352730628" position="6, 4, 244, 172" class="RichEdit20W" />
	</dialog>
	<dialog id="104" fontface="Arial" style="1073741888" position="0, 0, 354, 210">
		<control id="1010" style="1350565888" position="22, 88, 310, 15" class="msctls_progress32" />
		<control id="1015" position="7, 20, 304, 10" caption="Wczytywanie silnika i zbieranie informacji o systemie..." />
		<control id="1081" position="7, 7, 157, 12" caption="Inicjalizacja" />
		<control id="1084" position="22, 72, 310, 24" />
	</dialog>
	<dialog id="105" fontface="Arial" style="1073741888" position="0, 0, 354, 228" styleex="16">
		<control id="1011" style="1342242816" position="32, 50, 83, 110" caption="Inteligentne skanowanie" class="BUTTON" />
		<control id="1012" style="1342242816" position="135, 50, 83, 110" caption="Pełne skanowanie" class="BUTTON" />
		<control id="1013" style="1342242816" position="239, 50, 83, 110" caption="Własne skanowanie" class="BUTTON" />
		<control id="1014" style="1342308608" position="7, 20, 325, 20" caption="Rozpocznij skanowanie, aby odkryć i usunąć wirusy, rootkity, ukryte pliki i groźne wpisy rejestru ukryte głęboko w systemie." />
		<control id="1079" position="7, 7, 96, 12" caption="Rozpocznij" />
	</dialog>
	<dialog id="106" fontface="Arial" style="1140850752" position="0, 0, 331, 203" styleex="65552">
		<control id="1019" style="1342242819" position="14, 45, 110, 10" caption="Pamięć" class="BUTTON" />
		<control id="1020" style="1342242819" position="14, 64, 110, 10" caption="Krytyczne rejony i sektor startowy" class="BUTTON" />
		<control id="1022" style="1342242819" position="14, 83, 126, 10" caption="Ukryte gałęzie rejestru i usługi" class="BUTTON" />
		<control id="1023" style="1342242819" position="14, 102, 86, 10" caption="Ukryte pliki i foldery" class="BUTTON" />
		<control id="1024" style="1342242819" position="150, 38, 81, 10" caption="Nie szukaj wirusów" class="BUTTON" />
		<control id="4008" style="1351680047" position="151, 51, 166, 124" class="SysTreeView32" />
		<control id="1026" style="1342242816" position="150, 182, 53, 14" caption="Dodaj plik..." class="BUTTON" />
		<control id="1027" style="1342242816" position="207, 182, 53, 14" caption="Dodaj folder..." class="BUTTON" />
		<control id="1028" style="1342242816" position="264, 182, 53, 14" caption="Usuń" class="BUTTON" />
		<control id="1080" style="1342308864" position="33, 17, 261, 12" caption="Opcje skanowania użytkownika" />
		<control id="1030" style="1342177296" position="7, 32, 317, 1" />
		<control id="1078" style="1342242816" position="7, 4, 27, 26" class="BUTTON" />
	</dialog>
	<dialog id="107" fontface="Arial" style="1073741888" position="0, 0, 364, 231">
		<control id="1033" position="7, 197, 350, 27" />
		<control id="1034" position="7, 7, 325, 12" caption="Aktualizacja bazy danych wirusów..." />
		<control id="1035" position="7, 20, 322, 17" caption="Baza danych sygnatury wirusów powinna być cały czas aktualna. Tylko wówczas COMODO Cleaning Essentials może wykryć najnowsze wirusy i rootkity." />
	</dialog>
	<dialog id="108" fontface="Arial" style="1073741888" position="0, 0, 393, 223">
		<control id="1038" position="7, 7, 365, 12" caption="Skanowanie" />
		<control id="1039" style="1342341120" position="15, 148, 363, 16" />
		<control id="1040" style="1342177280" position="15, 180, 121, 14" caption="Przeskanowano:" class="BUTTON" />
		<control id="1041" style="1342177280" position="15, 199, 121, 14" caption="Zagrożenia:" class="BUTTON" />
		<control id="1042" style="1342177280" position="204, 180, 80, 14" caption="Rozpoczęto:" class="BUTTON" />
		<control id="1043" style="1342177280" position="204, 199, 80, 14" caption="Czas:" class="BUTTON" />
		<control id="1044" position="136, 183, 68, 10" />
		<control id="1045" position="136, 202, 68, 10" />
		<control id="1046" position="284, 183, 94, 10" />
		<control id="1047" position="284, 202, 94, 10" />
		<control id="1077" style="1342177298" position="15, 171, 363, 1" />
	</dialog>
	<dialog id="109" fontface="Arial" style="1073741888" position="0, 0, 386, 223">
		<control id="1049" style="1342242816" position="7, 22, 372, 194" class="XTPReport" styleex="131072" />
		<control id="1082" position="7, 7, 95, 12" caption="Wyniki" />
		<control id="1051" style="1342242816" position="316, 7, 63, 13" caption="Operacje" class="BUTTON" />
	</dialog>
	<dialog id="110" fontface="Arial" style="1073741888" position="0, 0, 343, 208">
		<control id="1083" position="7, 7, 272, 12" caption="Wykonaj operacje" />
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="11052" position="22, 56, 208, 8" />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="111" fontface="Arial" style="1073741888" position="0, 0, 320, 200">
		<control id="1073" style="1342242816" position="7, 7, 306, 186" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="112" fontface="Arial" style="1073741888" position="0, 0, 369, 158">
		<control id="1048" style="1342242816" position="7, 22, 354, 129" class="XTPReport" styleex="131072" />
		<control id="1034" position="7, 7, 155, 12" caption="Skanowanie" />
	</dialog>
	<dialog id="113" fontface="MS Shell Dlg" style="-2146959288" position="0, 0, 269, 224">
		<control id="1086" style="1342242816" position="154, 202, 53, 16" caption="Po&amp;nów" class="BUTTON" />
		<control id="2" style="1342242816" position="209, 202, 53, 16" caption="&amp;Zamknij" class="BUTTON" />
		<control id="1074" style="1342251008" position="154, 202, 53, 16" caption="&amp;Pobierz" class="BUTTON" />
		<control id="1033" position="12, 51, 244, 17" />
		<control id="1034" position="12, 26, 244, 10" caption="Szukaj aktualizacji" />
		<control id="1001" style="1342177280" position="224, 0, 17, 12" class="BUTTON" />
		<control id="1002" style="1342177280" position="242, 0, 20, 12" class="BUTTON" />
		<control id="1035" position="12, 171, 244, 22" caption="Aktualizator szuka aktualizacji w oparciu o ustawienia połączeń IE." />
	</dialog>
	<dialog id="120" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 321, 66">
		<control id="1" style="1342242817" position="210, 45, 50, 14" caption="Przeglądaj..." class="BUTTON" />
		<control id="2" style="1342242816" position="265, 45, 50, 14" caption="Zamknij" class="BUTTON" />
		<control id="1014" position="7, 10, 307, 10" caption="Możesz pobrać bazę sygnatur zagrożeń z tego miejsca:" />
		<control id="1074" style="1342242816" position="7, 22, 307, 14" caption="https://www.comodo.com/home/internet-security/updates/vdp/database.php " class="BUTTON" />
	</dialog>
	<dialog id="131" fontface="Arial" style="-2134900536" position="0, 0, 182, 38">
		<control id="1004" position="1, 4, 177, 12" caption="Tworzenie punktu przywracania Windows..." />
		<control id="1005" style="1350565888" position="1, 22, 180, 12" class="msctls_progress32" />
	</dialog>
	<dialog id="132" caption="COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 264, 84">
		<control id="1" style="1342242817" position="76, 64, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="135, 64, 50, 14" caption="Anuluj" class="BUTTON" />
		<control id="1006" position="14, 10, 240, 25" />
		<control id="1091" style="1342242819" position="14, 48, 240, 10" caption="Zapamiętaj odpowiedź" class="BUTTON" />
	</dialog>
	<dialog id="134" caption="Opcje" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 291, 285">
		<control id="1" style="1342242817" position="180, 264, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="234, 264, 50, 14" caption="Anuluj" class="BUTTON" />
		<control id="1052" style="1342177287" position="7, 7, 277, 43" caption="Skaner MBR" class="BUTTON" />
		<control id="1053" style="1342242819" position="14, 20, 238, 10" caption="Szukaj podejrzanych modyfikacji w MBR" class="BUTTON" />
		<control id="1054" style="1342242819" position="14, 34, 238, 10" caption="Raportuj wszystkie modyfikacje w MBR" class="BUTTON" />
		<control id="1055" style="1342177287" position="7, 53, 277, 75" caption="Skaner antywirusowy" class="BUTTON" />
		<control id="1056" style="1342242819" position="14, 66, 277, 10" caption="Zwolnij podłączenia jądra systemu (hook) przed skanowaniem" class="BUTTON" />
		<control id="1057" style="1342308864" position="14, 92, 132, 12" caption="Poziom skanowania heurystycznego" />
		<control id="1058" style="1344339971" position="159, 92, 64, 30" class="COMBOBOX" />
		<control id="1059" style="1342308864" position="14, 108, 132, 12" caption="Nie skanuj plików większych niż" />
		<control id="1060" style="1350631552" position="159, 109, 64, 12" class="EDIT" />
		<control id="1061" position="231, 111, 40, 8" caption="MB" />
		<control id="1062" style="1342177287" position="7, 129, 277, 45" caption="CAMAS" class="BUTTON" />
		<control id="1063" style="1342242819" position="14, 141, 238, 10" caption="Skanuj nieznane procesy pamięci za pomocą CAMAS" class="BUTTON" />
		<control id="1064" position="14, 156, 132, 8" caption="Czas oczekiwania CAMAS" />
		<control id="1065" style="1350631552" position="159, 155, 64, 12" class="EDIT" />
		<control id="1066" position="231, 157, 40, 8" caption="Sekund" />
		<control id="1067" style="1342177287" position="7, 177, 277, 81" caption="Ustawienia" class="BUTTON" />
		<control id="1068" style="1342242819" position="14, 191, 238, 10" caption="Utwórz punkt przywracania Windows przed rozpoczęciem skanowania" class="BUTTON" />
		<control id="1069" position="14, 207, 132, 12" caption="Poziom szczegółowości dziennika" />
		<control id="1070" style="1344339971" position="159, 204, 64, 30" class="COMBOBOX" />
		<control id="1071" style="1342308864" position="14, 237, 132, 12" caption="Język" />
		<control id="1072" style="1344339971" position="159, 238, 108, 30" class="COMBOBOX" />
		<control id="1087" style="1342242819" position="14, 79, 237, 10" caption="Skanuj pliki archiwów (np. *.zip, *.rar)" class="BUTTON" />
		<control id="1089" position="14, 223, 132, 12" caption="Gdy połączona z siecią 3G" />
		<control id="1090" style="1344339971" position="159, 221, 108, 30" class="COMBOBOX" />
	</dialog>
	<dialog id="135" fontface="Arial" style="-2134900536" position="0, 0, 160, 107" />
	<dialog id="137" caption="Zaufani dostawcy oprogramowania" fontface="MS Shell Dlg" style="-2134310712" position="0, 0, 412, 229">
		<control id="838" style="1342242816" position="7, 7, 341, 215" class="XTPReport" styleex="512" />
		<control id="1074" style="1342242816" position="356, 7, 50, 14" caption="&amp;Dodaj" class="BUTTON" />
		<control id="1076" style="1342242816" position="356, 27, 50, 14" caption="&amp;Usuń" class="BUTTON" />
	</dialog>
	<dialog id="139" caption="Filtr" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 217, 14">
		<control id="1080" style="1350631552" position="0, 0, 217, 14" class="EDIT" />
	</dialog>
	<dialog id="141" fontface="Arial" style="1073741888" position="0, 0, 342, 208">
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="1085" position="7, 7, 69, 12" caption="Analizowanie..." />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="142" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 316, 249">
		<control id="1" style="1342242817" position="134, 212, 50, 14" caption="OK" class="BUTTON" />
		<control id="1088" style="1353779396" position="7, 7, 302, 193" class="EDIT" />
	</dialog>
	<dialog id="937" caption="Obiekty w kwarantannie" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 413, 230">
		<control id="1075" style="1342242816" position="14, 16, 330, 181" class="XTPReport" styleex="512" />
		<control id="846" style="1476460544" position="349, 35, 50, 14" caption="Usuń" class="BUTTON" />
		<control id="841" style="1476460544" position="349, 54, 50, 14" caption="Przywróć" class="BUTTON" />
		<control id="840" style="1476460544" position="349, 73, 50, 14" caption="Us. wszys." class="BUTTON" />
		<control id="842" style="1342242816" position="356, 209, 50, 14" caption="Zamknij" class="BUTTON" />
		<control id="839" style="1342177287" position="7, 6, 398, 197" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="30721" caption="Nowy" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Nowy" />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Anuluj" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Pomoc" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="Postanowienia licencji COMODO" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="&amp;Akceptuję" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Odrzuć" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Drukuj" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>